Subject: Re: Job Opening For German Language Expert
From: Ravi Kumar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 10 Nov 2018 13:48:14 +0530

Hi Sir,
My name is Ravi and i came for the interview on 3rd of november. But still
i have not get your feedback. Please reply as soon as possible.
Thanks
Ravi.

On Fri, 2 Nov 2018, 7:01 pm HR Livesalesman, <[email-masked]> wrote:

> *World's largest marketplace for sports and event tickets is looking for
> enthusiastic young professionals to join our customer services team. *
>
> *EXCELLENT GROWTH PROMOTION AND DEVELOPMENT OPPORTUNITIES FOR DESERVING
> CANDIDATES*
>
> *Job Description:*
>
> *You would be responsible to handle communication with our Spanish and
> English speaking customers. You will efficiently and effectively handle
> queries from customers via emails.*
> *You will have to troubleshoot problems to the satisfaction of the
> customers. You will primarily be communicating with the customers over
> email.*
>
> *Requirements:*
>
>
>    - *Excellent command over written and spoken Spanish - minimum level
>    B2.2. Should be able to draft professional emails in Spanish without any
>    mistakes*
>    - *Excellent command over written and spoken English*
>    - *Excellent communication and interpersonal skills*
>    - *Problem solving and analytical skills*
>    - *Self motivated, goal oriented*
>    - *Ability to work in high pressure environment*
>    - *Flexible to work in 24x7 environment*
>
>
>
> *Why work with LiveSalesman*
>
>
>    - Work with an established industry leader offering stability for over
>    15 years
>    - Work in a multicultural team, a workplace where people from all
>    around the world collaborate in one office to share views and ideas. Meet
>    people who speak different languages, eat different food and wear different
>    clothes.
>    - Work on projects for companies which have changed the way people do
>    things around the world. Our clients range from Start-ups which disrupt the
>    market to established fortune 500 companies
>    - Learn a new skill - As a small company everyone multi-tasks, work on
>    multiple projects. Every day will be a new learning experience
>    - GROW!!! - We prefer to not hire leaders and managers from outside
>    the company. Capable and hard working people will find their way to our
>    leadership development program
>
>
> When we are not working - we are having fun, and when we are working, we
> are still having fun!
>
> So come join the fun!
>
> *Salary:* INR 3,25,000 - 5,00,000 <callto:3,25,000%20-%205,00,000> P.A.
> Excellent Sal + Bonus + Insurance
>
> *Industry:*BPO <https://www.naukri.com/bpo-jobs> / Call Centre
> <https://www.naukri.com/call-centre-jobs> / ITES
> <https://www.naukri.com/ites-jobs>
>
> *Functional Area:*ITES  <https://www.naukri.com/ites-jobs>, BPO
> <https://www.naukri.com/bpo-jobs>, KPO  <https://www.naukri.com/kpo-jobs>,
>  LPO  <https://www.naukri.com/lpo-jobs>, Customer Service
> <https://www.naukri.com/customer-service-jobs>, Operations
> <https://www.naukri.com/operations-jobs>
>
> *Role Category:*Back Office/Web/Transaction Processing
>
> *Role:*Associate/Senior Associate -(NonTechnical)
>
> *Employment Type:*Permanent Job, Full Time
> <https://www.naukri.com/german-language-jobs>Company Profile:
>
> LiveSalesman
> There are hundreds of benefits of working with a small organization which
> is a leader in its own niche market, offering stability and growth
> opportunities for over 15 years but here are a few to list:
> Work in a multicultural environment - your colleagues would be from all
> over the world working in a small office.
> Work in a multi-tasking environment, learn something new everyday
> Skip the bureaucracy, high performers can expect to be promoted without
> having to go through lengthy processes. If you have ability to take up a
> new challenge and succeed, you will get that opportunity
> Work for clients who are industry leaders including leading start-ups from
> around the world
>
> Great SALARY+Bonus+Mediclaim
>
>
> LiveSalesman
> A-72, Sector 2
> Noida - 201301
> 01204332621 / 01202555788
>